div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.swiper-slide.tour .hotel-item {
	background: #f5faff;
	height: 100% !important;
}
.height-block {
	height: 160px;
}
.height-block .small {
	margin-bottom: 10px;
}
/*.item_bottom_block {
	bottom: 0;
	position: absolute;
	padding: 27px 20px;
	padding-top: 0;
	margin-top: -20px;
	width: 100%;
	overflow: hidden;
	left: 0;
	margin-bottom: -13px;
}*/
/*
.item_bottom_block {
	display: inline-block;
	vertical-align: bottom;
	bottom: 0;
	position: relative;
	padding: 27px 20px;
}
.swiper-slide:after {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: bottom;
}*/
